<record>

	<!-- resource manager options -->

	<!-- dont preload or cache anything in this folder -->
	<boolean id="preload" value="false"/>
	<boolean id="cache" value="false"/>
	
	<!-- turn on auto mapping -->
	<boolean id="amap" value="true"/>


	<list id="maps">
	
		<record from="default" to="graphics/backgrounds/default/default"/>
			
	</list>
</record>